@import url('botones.css');
@import url('barras-progresivas.css');
@import url('columnas.css');
@import url('fonts.css');
@import url('forms.css');
@import url('jqueryModal.css');
@import url('inicio.css');
@import url('loader.css');
@import url('modal.css');
@import url('secciones.css');

@import url('tabs.css');
@import url('tracking.css');






/* general */
*{ margin: 0px; padding: 0px; box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;}
.tLeft 		{ text-align: left 		!important; }
.tCenter 	{ text-align: center 	!important; }
.tRight 	{ text-align: right 	!important; text-align: -webkit-right;}
.fRight 	{ float: right 			!important; }
.fLeft		{ float: left 			!important; }
.tJustify 	{text-align: justify !important;}
strong{font-family: 'Avenir_Next_Demi_Bold';}
.cursor{ cursor: pointer;}
.clear{ clear: both;}
a {text-decoration: none;}
a.liga {color: #5fac98;
    text-decoration: underline;
    font-family: 'AvenirNextLTPro-Medium';}
p{ margin-bottom: 30px;}
/* scroll */
*::-webkit-scrollbar { width: 6px; }
*::-webkit-scrollbar-track { background-color: #afafaf; }
*::-webkit-scrollbar-thumb { background-color: #17A54D; }
.scroll { overflow-x: auto; }
.scroll::-webkit-scrollbar {height: 5px;}
.scroll::-webkit-scrollbar-track {background-color: #afafaf;}


.scrolly {overflow-y: auto;}
.scrolly::-webkit-scrollbar {height: 5px;}
.scrolly::-webkit-scrollbar-track { background-color: #afafaf; }
.scrolly::-webkit-scrollbar-thumb { background-color: #006341; }
.tblMaxh {max-height: 200px;    padding-right: 14px;}


.desac{color:#ccc; cursor: none; pointer-events: none;filter: opacity(70%);-webkit-filter: opacity(70%);}
.pRelative{position: relative;}
table {border-collapse: collapse;border-spacing: 0;}
.obliga{color: #5fac98;    font-family: 'Avenir_Next_Demi_Bold';}
html, body{
	font-family: 'Avenir_Next_Regular';
	background-color:#ffffff;
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
	color: #2d2926;;
	min-width: 330px;
	height: 100%;
}
.page{
    padding-bottom: 60px;
    min-width: 330px;
    max-width: 1200px;
    margin: 0 auto;
}

.page-tracking {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.pageHome{  min-width: 330px; height: 100%;}

/********* Header ***********/

.header-logo {
    width: 135px;
    box-sizing: border-box;
    position: absolute;
    left: 30px;
    top: 40px;
    /*width: 100%;
    text-align: left;
    padding:55px 56px 0 56px;
    box-sizing: border-box;*/
}
.header-tracking {
    font-size: 16px;
    width: 100%;
    padding: 24px 37px 0 37px;
    box-sizing: border-box;
}
.header-logo > img {
    width: 115px;
}
.header-loo-inicio {
    position: absolute;
    top: 0;
    z-index: 9;
}
/*-------------- Título --------------*/
.titulo {
    padding: 15px 15px 15px 15px;
    background-color: #fafafa;
    font-size: 1.2em;
    color: #2D2926;
    font-weight: 800;
    text-align: left;
    margin-bottom: 15px;
}
.titulo .ruta {
    font-size: 0.7em;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 10px;
    font-family: 'Avenir_Next_Regular';

}
.titulo .ruta a {color: #2D2926;text-decoration: none;}



/********Font weight*******/
.regular {font-family: 'Avenir_Next_Regular';}
.demi-bold {font-family: 'Avenir_Next_Demi_Bold';}
.medium {font-family: 'AvenirNextLTPro-Medium';}
.bold {font-family: 'Avenir_Next_Bold';}


/*width*/
.w10 {width: 10%;}
.w20 {width: 20%;}
.w23 {width: 23%;}
.w30 {width: 30%;}
.w31 {width: 31%;}
.w36 {width: 36%;}
.w40 {width: 40%;}
.w45 {width: 45%;}
.w48 {width: 48%;}
.w50 {width: 50%;}
.w60 {width: 60%;}
.w70 {width: 70%;}
.w80 {width: 80%;}
.w87 {width: 87%;}
.w90 {width: 90%;}
.w100 {width: 100%;}


/****Footer*****/
.footer {
    width: 100%;
    height: 101px;
    background-color: #F1F2F6;
    bottom: 0px;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
    z-index: 2;
    min-width: 320px;
    left: 0;
    right: 0;
}

.intro {
    width: 65%;
    margin: auto;
    color: #006341;
    font-size: 4rem;
    font-family: 'Avenir_Next_Demi_Bold';margin-top: 3%;    text-align: center;
}
.intro img{width: 70%; margin-left: 15%;}

label {
    font-size: 0.9em;
    line-height: 25px;
}

.link {
    font-size: 0.9em;
    font-family: 'AvenirNextLTPro-Medium';
    color: #006341;
    text-decoration: underline;
}

.u-margin-auto {margin: 0 auto;}

.u-txt-07 {font-size: 0.7em;}
.u-txt-08 {font-size: 0.8em;}
.u-txt-09 {font-size: 0.9em;}
.u-txt-11 {font-size: 1.1em;}
.u-txt-12 {font-size: 1.2em !important;}
.u-txt-15 {font-size: 1.5em !important;}



.u-mt-10 {margin-top: 10px;}
.u-mt-20 {margin-top: 20px;}
.u-mt-30 {margin-top: 30px;}
.u-mt-40 {margin-top: 40px;}
.u-mt-50 {margin-top: 50px;}
.u-mt-60 {margin-top: 60px;}
.u-mt-70 {margin-top: 70px;}
.u-mt-80 {margin-top: 80px;}
.u-mt-90 {margin-top: 90px;}
.u-mt-100 {margin-top: 100px;}
.u-mt-120 {margin-top: 120px;}
.u-mt-180 {margin-top: 180px;}

.u-mb-0 {margin-bottom: 0px;}
.u-mb-10 {margin-bottom: 10px;}
.u-mb-20 {margin-bottom: 20px;}
.u-mb-30 {margin-bottom: 30px;}
.u-mb-40 {margin-bottom: 40px;}
.u-mb-50 {margin-bottom: 50px;}

.u-mr-05 {margin-right: 5px;}
.u-mr-10 {margin-right: 10px;}
.u-mr-15 {margin-right: 15px;}
.u-mr-20 {margin-right: 20px;}
.u-mr-auto {margin-right: auto;}

.u-ml-15 {margin-left: 15px;}
.u-ml-20 {margin-left: 20px;}
.u-ml-69 {margin-left: 69px;}

.u-pb-20 {padding-bottom: 20px;}
.u-pt-20 {padding-top: 20px;}

.u-ml-auto {margin-left: auto;}

.u-flex-1 { flex: 1}
.u-flex-2 { flex: 2}

.u-justify-center {justify-content: center;}
.u-flex-end {justify-content: flex-end;}
.u-flex-start {justify-content: flex-start;}
.u-space-between {justify-content: space-between;}
.u-space-around {justify-content: space-between;}

.u-align-center {align-items: center;}
.u-align-end {align-items: flex-end;}
.u-align-start {align-items: flex-start;}
.u-align-baseline {align-items: baseline;}

.u-flex {display: flex;}
.u-flex-column {flex-direction: column;}
.u-flex-row {flex-direction: row;}

.u-bdt-verde {border-top: 2px solid #006341;}

.u-bg-gris {background-color: #F1F2F6;}
.u-bg-gris2 {background-color: #A6A6A6;}
.u-bg-verde {background-color: #17A54D;}
.u-bg-verde2 {background-color: #0E8D72;}
.u-bg-verde3 {background-color: #80C913;}
.u-bg-verde4 {background-color: #2D6244;}
.u-bg-verde5 {background-color: #1dd69f;}

.u-bg-naranja {background-color: #ee882a;}
.u-bg-amarillo {background-color: #f2b10d;}

.u-text-gris {color: #6C7385;}
.u-text-negro {color: #000;}
.u-text-negro2 {color: #2E3032;}
.u-text-verde {color: #17A54D;}
.u-text-blanco {color: #ffffff;}

.u-text-naranja {color: #ED872A;}

.u-borderbt-gris {border-bottom: 1px solid #F1F2F6;}

.u-opacity-07 {opacity: 0.7;}
.u-opacity-1 {opacity: 1;}

.u-texto-s {font-size: 12px;}

.linkNegro {color: #333 !important;}
.linkRojo {color: #d80f0f !important;}

.txt-gris {color: #707070;}

.copy-final {
    font-size: 26px;
    color: #6C7385;
    font-family: 'Avenir_Next_Regular';
}
.img-listaP{ width: 31px; height: 28px;}



@media screen and (max-width: 1023px) { 
.fecha {display: none;}
}

@media screen and (max-width:800px) {
    .intro { font-size: 2.5em;}

    /*-------------- Menu 2 --------------*/
    .logo { width: 100%;}
    .headerMenu a img {width: 20px;}
    .notificacion {
        line-height: 15px;
        font-size: 10px;
        width: 14px;
        height: 14px;
        top: -6px;
        right: -6px;
    }
    .contLog div:nth-child(2) {
        display: none;
    }
}

/*@media screen and (max-width:1024px) {
    .w45 {width: 100%;}
}*/

@media screen and (max-width:1024px) {
    .headerUser .name {display: none;}
}

@media screen and (max-width:500px) {
    div.title h1 {font-size: 22px;line-height: 24px;}
    div.pic {width: 35px;height: 35px;}
}
@media screen and (max-width:400px) {
    .logoHead a .logo { height: 40px; }
    #hamburger img { width: 20px; }

    .notificacion { top: -8px; }
}
@media screen and (max-width:400px) {
    .logoHead a .logo { height: 35px; }
}

@media screen and (min-width:1280px) {
    .header-tracking {
        font-size: 23px;
    }
}




